## libperl-ostype-perl 1.002

=== debian/changelog ===
libperl-ostype-perl (1.002-1) unstable; urgency=low

  * Initial Release. (Closes: #611207)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 27 Jan 2011 20:11:38 +0000
