=== debian/control ===
Source: libperl-ostype-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Perl-OSType/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-ostype-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-ostype-perl/

Package: libperl-ostype-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module mapping operating system names to generic types
 Modules that provide OS-specific behaviors often need to know if the current
 operating system matches a more generic type of operating systems. For
 example, 'linux' is a type of 'Unix' operating system and so is 'freebsd'.
 .
 Perl::OSType provides a mapping between an operating system name as given by
 $^O and a more generic type. The initial version is based on the OS type
 mappings provided in Module::Build and ExtUtils::CBuilder. (Thus, Microsoft
 operating systems are given the type 'Windows' rather than 'Win32'.)
