=== debian/watch ===
version=3
http://search.cpan.org/dist/Perl-OSType/   .*/Perl-OSType-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
